@charset "utf-8";

/* ****************************************************************************
 * PAGE LAYOUT
 * ****************************************************************************
 */


/*
 * Page Wrapper
 * ****************************************************************************
 */
.tm-page-wrapper {
  display               : block;
  margin                : auto;
  width                 : 1215px;
  background            : #F5F5F5;
}

.tm-page {
  margin                : 30px auto 0px auto;
  width                 : 1155px;
}

/* Ensure fluid images in content */
.tm-page img {
  max-width             : 100%;
  height                : auto !important;
}


/*
 * Section Content
 * ****************************************************************************
 */
.tm-section-content {
  float                 : left;
}

.tm-page-node .tm-section-content {
  background            : #ffffff;
  width                 : 68%;
  height                : 100%;
  margin                : 0px 0px 30px 0px;
}



/*
 * Zone - Main content container wrapper in Home page
 * ****************************************************************************
 */
.tm-home-zone-content-main-wrapper {
  float                 : left;
  width                 : 515px;
  height                : 100%;
  margin                : 0px 0px 0px 0px;
  padding               : 0px 0px 0px 0px;
}



/*
 * Zone - Main content container
 * ****************************************************************************
 */
.tm-zone-content-main {
  margin                : 0;
  width                 : 100%;
  float                 : left;
}

.tm-zone-content-main ul {
  margin                : 0px;
  padding               : 0px;
}

.tm-zone-content-main ul li {
  -webkit-border-radius : 3px;
     -moz-border-radius : 3px;
          border-radius : 3px;
}

.tm-zone-content-main li h2 {
}



/*
 * Zone - Main content container - Forbidden
 * ****************************************************************************
 */
.tm-forbidden-note {
  border                : 1px solid #DDDDDD;
  background-color      : #F5F2AF;
  padding               : 10px 10px 10px 10px;
}



/*
 * Zone - Main content container - Title
 * ****************************************************************************
 */
.tm-zone-content-main-title {
  background            : #5A7EA0;
  padding               : 0px 15px 0px 15px;
  -webkit-border-radius : 2px 2px 0px 0px;
     -moz-border-radius : 2px 2px 0px 0px;
          border-radius : 2px 2px 0px 0px;
}

.tm-zone-content-main-title h1 {
  margin                : 0px 0px 0px 0px;
  padding               : 10px 0px 10px 27px;
  color                 : #ffffff;
  font-size             : 25px;
  font-weight           : bold;
  line-height           : 25px;
}

.tm-zone-content-main-title .fa {
  margin-left           : -27px;
}

.tm-zone-content-main-title-arrow:before {
  border-color          : #5A7EA0 transparent transparent;
  border-style          : solid;
  border-width          : 8px;
  content               : "";
  display               : block;
  text-align            : center;
  position              : absolute;
  margin                : 0px;
}

.tm-zone-content-main-title .tm-node-publish-date::before {
  content               : " - ";
}

.tm-zone-content-main-title .tm-node-publish-magazine::before {
  content               : " - ";
}



/*
 * Zone - Secondary content container
 * ****************************************************************************
 */
.tm-zone-content-secondary-wrapper {
  float                 : left;
  margin                : 0px 0px 0px 30px;
  width                 : 240px;
  height                : 100%;
}

.tm-zone-content-secondary {
  float                 : left;
  margin                : 0px;
  width                 : 100%;
}

.tm-zone-content-secondary ul {
  padding               : 0px;
  margin                : 0px;
}

.tm-zone-content-secondary li {
  float                 : left;
  background-color      : #FFFFFF;
  -webkit-border-radius : 3px;
     -moz-border-radius : 3px;
          border-radius : 3px;
  width                 : 200px;
  margin                : 0px 0px 30px 0px;
  padding               : 20px 20px 0px 20px;
}

.tm-zone-content-secondary .tm-region-node-brief {
  background            : #F5F5F5;
}

.tm-zone-content-secondary .tm-region-node-brief-teaser {
  word-wrap             : break-word;
  -webkit-hyphens       : auto;
     -moz-hyphens       : auto;
      -ms-hyphens       : auto;
          hyphens       : auto;
}



/*
 * Zone - Side Bar
 * ****************************************************************************
 */
.tm-zone-sidebar-wrapper {
  float                 : left;
  width                 : 339px;
  height                : 100%;
  margin                : 0px 0px 0px 30px;
}

.tm-zone-sidebar {
  float                 : left;
}

.tm-zone-sidebar ul {
  margin                : 0px;
  padding               : 0px;
}

.tm-zone-sidebar li {
  float                 : left;
  -webkit-border-radius : 3px;
     -moz-border-radius : 3px;
          border-radius : 3px;
  background            : #FFFFFF;
  width                 : 300px;
  margin                : 0px 0px 30px 0px;
  padding               : 20px 20px 0px 20px;
}

.tm-zone-sidebar .tm-region-node-brief-teaser {
  word-wrap             : break-word;
  -webkit-hyphens       : auto;
     -moz-hyphens       : auto;
      -ms-hyphens       : auto;
          hyphens       : auto;
}



/*
 * Region
 * ****************************************************************************
 */
.tm-region-title,
.tm-region-title a,
.tm-region-title a:visited {
  clear                 : both;
  color                 : #3D3D3D;
  font-family           : 'Roboto Slab', 'Open Sans Condensed', Arial, Verdana;
  font-size             : 19px;
  font-weight           : 600;
  text-transform        : uppercase;
  margin                : -5px 0px 15px 0px;
  padding-top           : 10px;
  line-height           : 1.3;
}



/*
 * Region node brief - Common styles
 * ****************************************************************************
 */
.tm-region-node-brief-image .date-display-single {
  display               : none;
}

.tm-region-node-brief-title {
  font-weight           : 700;
  line-height           : 1.2em;
  padding               : 8px 0px 8px 0px;
}

.tm-region-node-brief-title a,
.tm-region-node-brief-title a:visited {
  color                 : #333333;
  font-size             : 21px;
  line-height           : 1.2em;
  text-decoration       : none;
}

.tm-region-node-brief-teaser {
  font-size             : 13px;
  font-weight           : 400;
  line-height           : 1.5;
  opacity               : 0.5;
}

.tm-region-node-brief-image img {
  width                 : 100%;
  height                : auto;
}

.tm-region-node-video-wrapper {
  width                 : 100%;
}

.tm-region-node-video-wrapper .tm-region-node-brief-title {
  float                 : left;
  padding               : 8px 0px 0px 0px;
}



/*
 * Region node brief - Wrapper
 * ****************************************************************************
 */
.tm-region-node-brief-wrapper {
  float                 : left;
  width                 : 100%;
}



/*
 * Region node brief on 2 columns (tm-region-node-brief-2-columns)
 *
 * Two columns are only applicable to tm-zone-content-main, so no prefix is
 * used to define 2 columns CSS.
 * ****************************************************************************
 */
.tm-region-node-brief-2-columns {
}

.tm-region-node-brief-2-columns .tm-region-node-brief-wrapper {
  width                 : 247px;
  padding               : 0px 0px 5px 0px;
  float                 : left;
}

/* row i - columns odd -> stands to the first column */
.tm-region-node-brief-2-columns .views-row-odd.tm-region-node-brief-wrapper {
  margin                : 0px 20px 20px 0px;
}

/* row i - columns even -> stands to the second column */
.tm-region-node-brief-2-columns .views-row-even.tm-region-node-brief-wrapper {
  margin                : 0px 0px 20px 0px;
}

.tm-region-node-brief-2-columns .tm-region-node-brief {
}

.tm-region-node-brief-2-columns .tm-region-node-brief-image img {
  max-width             : 247px;
  max-height            : 186px;
}

.tm-region-node-brief-2-columns .tm-region-node-brief-video {
  width                 : 247px;
  height                : 139px;
}



/*
 * Region node brief on 2 columns (tm-region-node-brief-2-columns)
 * in --- Page Node ----
 *
 * Two columns are only applicable to tm-zone-content-main, so no prefix is
 * used to define 2 columns CSS.
 * ****************************************************************************
 */
.tm-page-node .tm-region-node-brief-2-columns {
}

.tm-page-node .tm-region-node-brief-2-columns .tm-region-node-brief-wrapper {
  width                 : 365px;
  padding               : 0px 0px 5px 0px;
  float                 : left;
}

/* row i - columns odd -> stands to the first column */
.tm-page-node .tm-region-node-brief-2-columns .views-row-odd.tm-region-node-brief-wrapper {
  margin                : 0px 20px 20px 0px;
}

/* row i - columns even -> stands to the second column */
.tm-page-node .tm-region-node-brief-2-columns .views-row-even.tm-region-node-brief-wrapper {
  margin                : 0px 0px 20px 0px;
}


.tm-page-node .tm-region-node-brief-2-columns .tm-region-node-brief {
}

.tm-page-node .tm-region-node-brief-2-columns .tm-region-node-brief-image img {
  max-width             : 365px;
  max-height            : 274px;
}

.tm-page-node .tm-region-node-brief-2-columns .tm-region-node-brief-video {
  width                 : 365px;
  height                : 205px;
}



/*
 * Region node brief on 1 column (tm-region-node-brief-1-column)
 * ****************************************************************************
 */
.tm-region-node-brief-1-column .tm-region-node-brief-wrapper {
  padding               : 0px 0px 20px 0px;
  float                 : left;
}



/*
 * Region node brief on 1 column (tm-region-node-brief-1-column)
 * in -- Main Content Zone --
 * ****************************************************************************
 */
.tm-zone-content-main .tm-region-node-brief-1-column {
}

.tm-zone-content-main .tm-region-node-brief-1-column .tm-region-node-brief-wrapper {
  padding               : 0px 0px 5px 0px;
}

.tm-zone-content-main .tm-region-node-brief-1-column .tm-region-node-brief-image img {
  max-width             : 515px;
  max-height            : 386px;
}



/*
 * Region node brief on 1 column (tm-region-node-brief-1-column)
 * in -- Secondary Content Zone --
 * ****************************************************************************
 */
.tm-zone-content-secondary .tm-region-node-brief-1-column .tm-region-node-brief-title {
  padding               : 8px 10px 8px 10px;
}

.tm-zone-content-secondary .tm-region-node-brief-1-column .tm-region-node-brief-teaser {
  padding               : 0px 10px 0px 10px;
}


/*
 * Region node brief THUMBNAILS in -- Main Content Zone --
 * ****************************************************************************
 */
.tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image {
  float                 : left;
}

.tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image img {
  width                 : 120px;
}

.tm-zone-content-main .tm-thumbnails .tm-region-node-brief-title {
  padding               : 0px 0px 0px 0px;
}

.tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title {
  float                 : right;
  width                 : 382px;
  margin                : -3px 0px 0px 12px;
}

.tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-teaser,
.tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title + .tm-region-node-brief-teaser  {
  float                 : right;
  width                 : 382px;
  margin                : 0px 0px 0px 12px;
}


/*
 * Region node brief THUMBNAILS in -- Sidebar Content Zone --
 * ****************************************************************************
 */
.tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image {
  float                 : left;
  margin-right          : 12px;
}

.tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image img {
  width                 : 60px;
}

.tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-title {
  padding               : 0px 0px 0px 0px;
}

.tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title {
  float                 : right;
  width                 : 228px;
  margin                : -3px 0px 0px 0px;
}

.tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-teaser,
.tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title + .tm-region-node-brief-teaser  {
  float                 : right;
  width                 : 228px;
  margin                : 0px 0px 0px 0px;
}



/*
 * More
 * ****************************************************************************
 */
.more-link {
  text-align            : right;
}

.tm-region-node-group .more-link {
  margin-top            : -10px; /* = .tm-region-node-brief-1-column .tm-region-node-brief-wrapper {margin-bottom} / 2 */
  margin-bottom         : 20px;  /* = .tm-region-node-brief-1-column .tm-region-node-brief-wrapper {margin-bottom}     */
}




/*
 * Highlight
 * ****************************************************************************
 */
.tm-highlight-container {
  background-color      : #5A7EA0;
}

.tm-highlight {
  color                 : #FFFFFF;
}

.tm-highlight .tm-region-title,
.tm-highlight .tm-region-title a,
.tm-highlight .tm-region-title a:visited {
  color                 : #FFFFFF;
}



/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
  /* Page
   --------------------------------------------------------------------------*/
  .tm-page-wrapper {
    width               : 980px;
  }

  .tm-page {
    margin              : 20px auto 0px auto;
    width               : 960px;
  }

  /* Section Content
   --------------------------------------------------------------------------*/
  .tm-page-node .tm-section-content {
    width               : 100%;
    margin              : 0px 0px 15px 0px;
  }

  /* Zone - Main content container wrapper in Home page
   --------------------------------------------------------------------------*/
  .tm-home-zone-content-main-wrapper {
    width               : 680px;
  }

  /* Zone - Main content container
   --------------------------------------------------------------------------*/
  .tm-page-frontpage .tm-zone-content-main ul li {
    width               : 680px;
  }

  /* Zone - Secondary content container
   --------------------------------------------------------------------------*/
  .tm-zone-content-secondary-wrapper {
   /* width               : 432px;*/
    margin              : 0px 0px 0px 20px;
  }

  .tm-zone-content-secondary li {
   /* width               : 392px;*/
    margin              : 0px 0px 20px 0px;
  }

  .tm-zone-content-secondary img {
    width               : 100%;
  }

  /* Zone - Secondary content container
   --------------------------------------------------------------------------*/
  .tm-zone-sidebar-wrapper {
    width               : 432px;
    margin              : 0px 0px 0px 20px;
  }

  .tm-zone-sidebar li {
    width               : 392px;
    margin              : 0px 0px 20px 0px;
  }

  .tm-zone-sidebar img {
    width               : 100%;
  }

  /* Zone - Side Bar
   --------------------------------------------------------------------------*/
  .tm-zone-sidebar-wrapper {
    width               : 100%;
    margin              : 0px;
  }

  .tm-zone-sidebar li {
    width               : 420px;
    margin              : 0px 10px 20px 0px;
  }

  .front .tm-zone-sidebar li:nth-of-type(even){
    float               : right;
    margin-right        : 10px;
    margin-left         : 10px;
  }

  .front .tm-zone-sidebar li:nth-of-type(odd){
    margin-right        : 10px;
    margin-left         : 10px;
  }

  /* Region node brief on 2 columns (tm-region-node-brief-2-columns)
   --------------------------------------------------------------------------*/
  .tm-region-node-brief-2-columns .tm-region-node-brief-wrapper {
    width               : 330px;
  }

  .tm-region-node-brief-2-columns .tm-region-node-brief-image img {
    max-width           : 234px;
    max-height          : 176px;
  }

  .tm-region-node-brief-2-columns .tm-region-node-brief-video {
    width               : 234px;
    height              : 132px;
  }

  /* Region node brief on 2 columns (tm-region-node-brief-2-columns)
   * in --- Page Node ----
   --------------------------------------------------------------------------*/
  .tm-page-node .tm-region-node-brief-2-columns .tm-region-node-brief-wrapper {
    width               : 440px;
  }

  .tm-page-node .tm-region-node-brief-2-columns .views-row-odd.tm-region-node-brief-wrapper {
    margin              : 5px 20px 20px 5px;
  }

  .tm-page-node .tm-region-node-brief-2-columns .views-row-even.tm-region-node-brief-wrapper {
    margin              : 5px 0px 20px 0px;
  }

  .tm-page-node .tm-region-node-brief-2-columns .tm-region-node-brief-image img {
    max-width           : 440px;
    max-height          : 330px;
  }

  .tm-page-node .tm-region-node-brief-2-columns .tm-region-node-brief-video {
    width               : 440px;
    height              : 248px;
  }

  /* Region node brief on 1 column in -- Main Content Zone --
   --------------------------------------------------------------------------*/
  .tm-zone-content-main .tm-region-node-brief-1-column .tm-region-node-brief-image img {
    max-width           : 488px; /* 498 */
    max-height          : 366px; /* 374 */
  }

  /* Region node brief THUMBNAILS in -- Sidebar Content Zone --
   --------------------------------------------------------------------------*/
  .tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image img {
    width               : 120px;
  }

  .tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title {
    width               : 356px;
  }

  .tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-teaser,
  .tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title + .tm-region-node-brief-teaser  {
    width               : 356px;
  }

  /* Region node brief THUMBNAILS in -- Sidebar Content Zone --
   --------------------------------------------------------------------------*/
  .tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image img {
    width               : 120px;
  }

  .tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title {
    width               : 260px;
  }

  .tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-teaser,
  .tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title + .tm-region-node-brief-teaser  {
    width               : 260px;
  }
}



/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
  .tm-page-wrapper {
    width               : 768px;
  }

  /* Page
   --------------------------------------------------------------------------*/
  .tm-page {
    margin              : 10px auto 0px auto;
    width               : 770px;
  }

  /* Section Content
   --------------------------------------------------------------------------*/
  .tm-page-node .tm-section-content {
    width               : 100%;
    margin              : 0px 0px 10px 0px;
  }

  /* Zone - Main content container wrapper in Home page
   --------------------------------------------------------------------------*/
  .tm-home-zone-content-main-wrapper {
    width               : 498px;
  }

  /* Zone - Main content container
   --------------------------------------------------------------------------*/
  .tm-page-frontpage .tm-zone-content-main ul li {
    width               : 488px;
    margin-right        : 10px;
    margin-left         : 10px;
  }

  /* Zone - Secondary content container
   --------------------------------------------------------------------------*/
  .tm-zone-content-secondary-wrapper {
    margin                : 0px 0px 0px 20px;
  }

  .tm-zone-content-secondary li {
    margin              : 0px 0px 20px 0px;
  }

  /* Zone - Side Bar
   --------------------------------------------------------------------------*/
  .tm-zone-sidebar-wrapper {
    width               : 100%;
    margin              : 0px;
  }

  .tm-zone-sidebar li {
    width               : 329px;
    margin              : 0px 8px 20px 8px;
  }

  .front .tm-zone-sidebar li:nth-of-type(even){
    float               : right;
  }

  .front .tm-zone-sidebar li:nth-of-type(odd){
  }

  /* Region node brief on 2 columns (tm-region-node-brief-2-columns)
   --------------------------------------------------------------------------*/
  .tm-region-node-brief-2-columns .tm-region-node-brief-wrapper {
    width               : 234px;
  }

  .tm-region-node-brief-2-columns .tm-region-node-brief-image img {
    max-width           : 234px;
    max-height          : 176px;
  }

  .tm-region-node-brief-2-columns .tm-region-node-brief-video {
    width               : 234px;
    height              : 132px;
  }

  /* Region node brief on 2 columns (tm-region-node-brief-2-columns)
   * in --- Page Node ----
   --------------------------------------------------------------------------*/
  .tm-page-node .tm-region-node-brief-2-columns .tm-region-node-brief-wrapper {
    width               : 345px;
  }

  .tm-page-node .tm-region-node-brief-2-columns .views-row-odd.tm-region-node-brief-wrapper {
    margin              : 5px 20px 20px 0px;
  }

  .tm-page-node .tm-region-node-brief-2-columns .views-row-even.tm-region-node-brief-wrapper {
    margin              : 5px 0px 20px 0px;
  }

  .tm-page-node .tm-region-node-brief-2-columns .tm-region-node-brief-image img {
    max-width           : 345px;
    max-height          : 256px;
  }

  .tm-page-node .tm-region-node-brief-2-columns .tm-region-node-brief-video {
    width               : 345px;
    height              : 194px;
  }

  /* Region node brief on 1 column in Main Content Zone
   --------------------------------------------------------------------------*/
  .tm-zone-content-main .tm-region-node-brief-1-column .tm-region-node-brief-image img {
    max-width           : 488px; /* 498 */
    max-height          : 366px; /* 374 */
  }

  /* Region node brief THUMBNAILS in -- Sidebar Content Zone --
   --------------------------------------------------------------------------*/
  .tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image img {
    width               : 120px;
  }

  .tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title {
    width               : 356px;
  }

  .tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-teaser,
  .tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title + .tm-region-node-brief-teaser  {
    width               : 356px;
  }

  /* Region node brief THUMBNAILS in -- Sidebar Content Zone --
   --------------------------------------------------------------------------*/
  .tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image img {
    width               : 120px;
  }

  .tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title {
    width               : 575px;
  }

  .tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-teaser,
  .tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title + .tm-region-node-brief-teaser  {
    width               : 575px;
  }
}



/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
  /* Page
   --------------------------------------------------------------------------*/
  .tm-page-wrapper {
    width               : 480px;
  }

  .tm-page {
    margin              : 10px auto 0px auto;
    width               : 460px;
  }

  /* Section Content
   --------------------------------------------------------------------------*/
  .tm-page-node .tm-section-content {
    width               : 100%;
    margin              : 0px 0px 10px 0px;
  }

  /* Zone - Main content container wrapper in Home page
   --------------------------------------------------------------------------*/
  .tm-home-zone-content-main-wrapper {
    width               : 460px;
  }

  /* Zone - Main content container
   --------------------------------------------------------------------------*/
  .tm-page-frontpage .tm-zone-content-main ul li {
    width               : 460px;
  }

  /* Zone - Secondary content container
   --------------------------------------------------------------------------*/
  .tm-zone-content-secondary-wrapper {
    width               : 460px;
    margin              : 0px 0px 0px 0px;
  }

  .tm-zone-content-secondary li {
    width               : 420px;
    margin              : 0px 0px 15px 0px;
  }

  /* Zone - Side Bar
   --------------------------------------------------------------------------*/
  .tm-zone-sidebar-wrapper {
    width               : 460px;
    margin              : 0px;
  }

  .tm-zone-sidebar li {
    width               : 420px;
    margin              : 0px 0px 15px 0px;
  }

  /* Region node brief on 2 columns (tm-region-node-brief-2-columns)
   --------------------------------------------------------------------------*/
  .tm-region-node-brief-2-columns .tm-region-node-brief-wrapper {
    width               : 460px;
  }

  .tm-region-node-brief-2-columns .tm-region-node-brief-image img {
    max-width           : 225px;
    max-height          : 169px;
  }

  .tm-region-node-brief-2-columns .tm-region-node-brief-video {
    width               : 225px;
    height              : 127px;
  }

  .tm-region-node-brief-2-columns .views-row-odd.tm-region-node-brief-wrapper {
    margin              : 0px 20px 20px 0px;
  }

  .tm-region-node-brief-2-columns .views-row-even.tm-region-node-brief-wrapper {
    margin              : 0px 0px 20px 0px;
  }

  /* Region node brief on 2 columns (tm-region-node-brief-2-columns)
   * in --- Page Node ----
   --------------------------------------------------------------------------*/
  .tm-page-node .tm-region-node-brief-2-columns .tm-region-node-brief-wrapper {
    width               : 430px;
  }

  .tm-page-node .tm-region-node-brief-2-columns .tm-region-node-brief-image img {
    max-width           : 430px;
    max-height          : 323px;
  }

  .tm-page-node .tm-region-node-brief-2-columns .tm-region-node-brief-video {
    width               : 430px;
    height              : 242px;
  }

  /* Region node brief on 1 column in Main Content Zone
   --------------------------------------------------------------------------*/
  .tm-zone-content-main .tm-region-node-brief-1-column .tm-region-node-brief-image img {
    max-width           : 460px;
    max-height          : 345px;
  }

  /* Region node brief THUMBNAILS in -- Sidebar Content Zone --
   --------------------------------------------------------------------------*/
  .tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image img {
    width               : 120px;
  }

  .tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title {
    width               : 326px;
  }

  .tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-teaser,
  .tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title + .tm-region-node-brief-teaser  {
    width               : 326px;
  }

  /* Region node brief THUMBNAILS in -- Sidebar Content Zone --
   --------------------------------------------------------------------------*/
  .tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image img {
    width               : 120px;
  }

  .tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title {
    width               : 286px;
  }

  .tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-teaser,
  .tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title + .tm-region-node-brief-teaser  {
    width               : 286px;
  }
}



/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  /* Page
   --------------------------------------------------------------------------*/
  .tm-page-wrapper {
    width               : 100%;
  }

  .tm-page {
    margin              : 10px auto 0px auto;
    width               : 100%;
  }

  /* Section Content
   --------------------------------------------------------------------------*/
  .tm-page-node .tm-section-content {
    width               : 100%;
    margin              : 0px 0px 10px 0px;
  }

  /* Zone - Main content container wrapper in Home page
   --------------------------------------------------------------------------*/
  .tm-home-zone-content-main-wrapper {
    width               : 100%;
  }

  /*
   * Zone - Main content container - Title
   --------------------------------------------------------------------------*/
  .tm-zone-content-main-title .tm-node-publish-date {
    display               : block;
    font-size             : 80%;
  }

  .tm-zone-content-main-title .tm-node-publish-date::before {
    content               : "";
  }

  .tm-zone-content-main-title .tm-node-publish-magazine {
    display               : block;
    font-size             : 80%;
  }

  .tm-zone-content-main-title .tm-node-publish-magazine::before {
    content               : "";
  }

  /* Zone - Main content container
   --------------------------------------------------------------------------*/
  .tm-page-frontpage .tm-zone-content-main ul li {
    width               : 90%;
    margin              : auto;
  }

  /* Zone - Secondary content container
   --------------------------------------------------------------------------*/
  .tm-zone-content-secondary-wrapper {
    width               : 100%;
    margin              : 0px 0px 0px 0px;
  }

  .tm-zone-content-secondary li {
    width               : calc(100% - 40px);
    margin              : 0px 0px 15px 0px;
  }

  /* Zone - Side Bar
   --------------------------------------------------------------------------*/
  .tm-zone-sidebar-wrapper {
    width               : 100%;
    margin              : 0px;
  }

  .tm-zone-sidebar {
    width               : 100%;
  }

  .tm-zone-sidebar li {
    width               : calc(100% - 40px);
    margin              : 0px 0px 15px 0px;
  }

  /* Region node brief on 2 columns (tm-region-node-brief-2-columns)
   --------------------------------------------------------------------------*/
  .tm-region-node-brief-2-columns .tm-region-node-brief-wrapper {
    width               : 100%;
  }

  .tm-region-node-brief-2-columns .tm-region-node-brief-image img {
    max-width           : 100%;
    max-height          : 225px;
  }

  .tm-region-node-brief-2-columns .tm-region-node-brief-video {
    width               : 300px;
    height              : 169px;
  }

  .tm-region-node-brief-2-columns .views-row-odd.tm-region-node-brief-wrapper {
    margin              : 0px 10px 20px 0px;
  }

  .tm-region-node-brief-2-columns .views-row-even.tm-region-node-brief-wrapper {
    margin              : 0px 0px 20px 0px;
  }

  /* Region node brief on 2 columns (tm-region-node-brief-2-columns)
   * in --- Page Node ----
   --------------------------------------------------------------------------*/
  .tm-page-node .tm-region-node-brief-2-columns .tm-region-node-brief-wrapper {
    width               : 280px;
  }

  .tm-page-node .tm-region-node-brief-2-columns .tm-region-node-brief-image img {
    max-width           : 280px;
    max-height          : 210px;
  }

  .tm-page-node .tm-region-node-brief-2-columns .tm-region-node-brief-video {
    width               : 280px;
    height              : 158px;
  }

  /* Region node brief on 1 column in Main Content Zone
   --------------------------------------------------------------------------*/
  .tm-zone-content-main .tm-region-node-brief-1-column .tm-region-node-brief-image img {
    max-width           : 100%;
    max-height          : 225px;
  }

  /* Region node brief THUMBNAILS in -- Sidebar Content Zone --
   --------------------------------------------------------------------------*/
  .tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image img {
    width               : 80px;
  }

  .tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title {
    width               : 208px;
  }

  .tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-teaser,
  .tm-zone-content-main .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title + .tm-region-node-brief-teaser  {
    width               : 208px;
  }

  /* Region node brief THUMBNAILS in -- Sidebar Content Zone --
   --------------------------------------------------------------------------*/
  .tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image img {
    width               : 60px;
  }

  .tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title {
    width               : 188px;
  }

  .tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-teaser,
  .tm-zone-sidebar .tm-thumbnails .tm-region-node-brief-image + .tm-region-node-brief-title + .tm-region-node-brief-teaser  {
    width               : 188px;
  }
}
